Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.schema.v1
Class Refvalue

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.schema.v1.Refvalue

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-09-20T05:25:56+02:00",
               comments="JAXB RI v2.2.11")
    public class Refvalue

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="minref" type="{http://www.ehealth.fgov.be/standards/kmehr/schema/v1}minrefType" minOccurs="0"/>
             <element name="maxref" type="{http://www.ehealth.fgov.be/standards/kmehr/schema/v1}maxrefType" minOccurs="0"/>
             <element name="context" type="{http://www.ehealth.fgov.be/standards/kmehr/dt/v1}textType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Refvalue()`

Method Summary
`TextType` | `getContext()` Gets the value of the context property.
`MaxrefType` | `getMaxref()` Gets the value of the maxref property.
`MinrefType` | `getMinref()` Gets the value of the minref property.
`void` | `setContext(TextType value)` Sets the value of the context property.
`void` | `setMaxref(MaxrefType value)` Sets the value of the maxref property.
`void` | `setMinref(MinrefType value)` Sets the value of the minref property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Refvalue

    public Refvalue()

Method Detail

### getMinref

    public MinrefType getMinref()

  Gets the value of the minref property.

  Returns:
    possible object is `MinrefType`

### setMinref

    public void setMinref(MinrefType value)

  Sets the value of the minref property.

  Parameters:
    `value` - allowed object is `MinrefType`

### getMaxref

    public MaxrefType getMaxref()

  Gets the value of the maxref property.

  Returns:
    possible object is `MaxrefType`

### setMaxref

    public void setMaxref(MaxrefType value)

  Sets the value of the maxref property.

  Parameters:
    `value` - allowed object is `MaxrefType`

### getContext

    public TextType getContext()

  Gets the value of the context property.

  Returns:
    possible object is `TextType`

### setContext

    public void setContext(TextType value)

  Sets the value of the context property.

  Parameters:
    `value` - allowed object is `TextType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.